#include "Ultra-TDeck-v9.2.elf.h"

// WARNING: Control flow encountered bad instruction data

void FUN__flash_text__420d5440(void)

{
                    // WARNING: Bad instruction - Truncating control flow here
  halt_baddata();
}

